Update Python extension documentation to indicate dependence on WPS plugin

Description

Indicate in the Python extension documentation that there is a dependency on the WPS plugin, since without it GeoServer crashes.

Environment

None

Assignee

Unassigned

Reporter

Martin Lacayo

Triage

None

Fix versions

None

Affects versions

Components

Priority

Medium
Configure